<?php

return [
    'button' => [
        'new-user' => 'Nuevo usuario',
    ],
    'title' => [
        'users' => 'Usuarios',
        'new-user' => 'Nuevo usuario',
        'edit-user' => 'Editar usuario',
    ],
    'breadcrumb' => [
        'home' => 'Inicio',
        'users' => 'Usuarios',
        'new' => 'Nuevo',
        'edit-user' => 'Editar usuario',
    ],
    'tabs' => [
        'data' => 'Datos',
        'roles' => 'Roles',
        'permissions' => 'Permisos',
        'new password' => 'Nueva contraseña',
        'or send reset password mail' => 'o, enviar correo electrónico para restablecer contraseña',
    ],
    'form' => [
        'first-name' => 'Nombre',
        'last-name' => 'Apellido',
        'email' => 'Correo electrónico',
        'status' => 'Estado',
        'password' => 'Contraseña',
        'password-confirmation' => 'Confirmación de contraseña',
        'new password' => 'Nueva contraseña',
        'new password confirmation' => 'Confirmación de la nueva contraseña',
        'is activated' => 'Activado',
    ],
    'table' => [
        'created-at' => 'Creado el',
        'first-name' => 'Nombre',
        'last-name' => 'Apellido',
        'email' => 'Correo electrónico',
        'actions' => 'Acciones',
    ],
    'navigation' => [
        'back to index' => 'Regresar',
    ],
    'new password setup' => 'Configuración de la contraseña nueva',
    'or send reset password mail' => 'o, enviar correo electrónico para restablecer contraseña',
    'send reset password email' => 'enviar correo electrónico para restablecer contraseña',
    'my account' => 'Mi cuenta',
    'profile' => 'Perfil',
    'api-keys' => 'Api Keys',
    'generate new api key' => 'Generar nueva API key',
    'delete api key confirm' => 'Borrar una api key prevendrá que cualquier aplicación la utilice.',
    'your api keys' => 'Tus API keys',
    'you have no api keys' => 'Tu no tienes API keys.',
    'generate one' => 'Generar una API key',
    'token generated' => 'API token correctamente generado',
    'token deleted' => 'API token correctamente eliminado',
    'list user' => 'Listado de usuarios',
    'create user' => 'Crear usuario',
    'edit user' => 'Editar usuarios',
    'destroy user' => 'Borrar usuarios',
    'edit profile' => 'Editar perfil',
    'list api key' => 'Listado de api keys',
    'create api key' => 'Crear una api keys',
    'destroy api key' => 'Borrar api keys',
    'invalid login or password' => 'Nombre de usuario o contraseña no válidos.',
    'account not validated' => 'Cuenta aún sin validar. Porfavor revise su email.',
    'account is blocked' => 'Su cuenta se encuentra bloqueada por :delay segundo(s).',
];
